[Desktop Entry]
Exec=kcmshell partitions
Icon=kcmpartitions
Type=Application
DocPath=kcontrol/partitions.html

X-KDE-ModuleType=Library
X-KDE-Library=info
X-KDE-FactoryName=partitions

Name=Partitions
Name[bg]=Äèñêîâå
Name[ca]=Particions
Name[cs]=Oddíly disků
Name[da]=Inddelinger
Name[de]=Partitionen
Name[el]=Κατατμήσεις
Name[eo]=Subdiskoj
Name[es]=Particiones
Name[et]=Partitsioonid
Name[fi]=Osiot
Name[gl]=Particións
Name[he]=תוציחמ
Name[hr]=Particije
Name[hu]=Partíciók
Name[is]=Disksneiðar
Name[it]=Partizioni
Name[ja]=パーティション
Name[ko]=분할영역
Name[lt]=Skirsniai
Name[lv]=Partīcijas
Name[mk]=Партиции
Name[nl]=Partities
Name[no]=Partisjoner
Name[no_NY]=Partisjonar
Name[oc]=Particions
Name[pl]=Partycje
Name[pt]=Partições
Name[pt_BR]=Partições
Name[ro]=Partiţii
Name[ru]=Разделы
Name[sk]=Partície
Name[sl]=Particije
Name[sr]=Particije
Name[sv]=Partitioner
Name[ta]=À¢Ã¢ôÒ¸û
Name[tr]=Bölümlemeler
Name[uk]=Розділи диску
Name[zh_CN.GB2312]=分区
Name[zh_TW.Big5]=分割區

Comment=Partition information
Comment[bg]=Èíôîðìàöèÿ çà ñèñòåìåí äèñê
Comment[ca]=Informació de particions
Comment[cs]=Informace o oddílech disků
Comment[da]=Inddelingsinformation
Comment[de]=Informationen zur Partitionierung
Comment[el]=Πληροφορίες για τις κατατμήσεις
Comment[eo]=Informo pri subdiskoj
Comment[es]=Información sobre las particiones
Comment[et]=Partitsioonide info
Comment[fi]=Osiotiedot
Comment[fr]=Informations sur les partitions
Comment[gl]=Información das particións
Comment[he]=תוציחמ לע עדימ
Comment[hr]=Informacije o particijama
Comment[hu]=Információk a partíciókról
Comment[is]=Upplýsingar um skipulag disksneiða
Comment[it]=Informazioni sulle partizioni
Comment[ja]=パーティションの情報
Comment[ko]=분할 영역 정보
Comment[lt]=Skirsnių informacija
Comment[lv]=Partīciju informācija
Comment[mk]=Информации за партициите
Comment[nl]=partitie-informatie
Comment[no]=Partisjoninformasjon
Comment[no_NY]=Partisjonsinformasjon
Comment[oc]=Informacion de particions
Comment[pl]=Informacje o partycjach dyskowych
Comment[pt]=Informações sobre partições
Comment[pt_BR]=Informações de Partição
Comment[ro]=Informaţii despre partiţii
Comment[ru]=сведения о разделах
Comment[sk]=Informácie o partíciach
Comment[sl]=Informacija o particijah
Comment[sr]=Informacije o particijama
Comment[sv]=Information om partitioner
Comment[ta]=À¢Ã¢ôÒ ¾¸Åø
Comment[tr]=Bölümleme hakkında bilgi
Comment[uk]=Інформація щодо розділів диску
Comment[zh_CN.GB2312]=分区信息
Comment[zh_TW.Big5]=分割區資訊

Keywords=Partitions,Harddrive,HD,System Information
Keywords[ca]=Particions,disc dur,HD,Informació del sistema
Keywords[cs]=Oddíly disku,Pevný disk,HD,Informace o systému
Keywords[da]=Inddelinger,Hård disk,HD,System information
Keywords[de]=Partitionen,Festplatten,Laufwerke,HD,Systeminformation
Keywords[el]=Κατατμήσεις,Σκληρός Δίσκος,HD,Πληροφορίες Συστήματος
Keywords[eo]=subdisko,disko,sistemo,operaciumo,informo
Keywords[es]=Particiones,Disco duro,Información del Sistema
Keywords[et]=Partitsioonid,kõvaketas,HD,Süsteemi informatsioon
Keywords[fi]=Osiot,Kiintolevy,HD,Järjestelmätiedot
Keywords[fr]=partitions,disque dur,HD,DD,informations système
Keywords[gl]=Particións,Disco duro,HD,Información do Sistema
Keywords[he]=תכרעמ עדימ,חישק ןנוכ,תוציחמ
Keywords[hr]=Partitions,Harddrive,HD,System Information,Particije,hard disk,informacije o sustavu
Keywords[hu]=partíciók,merevlemez,HD,rendszerinformáció
Keywords[is]=Sneiðar,Disksneiðar,Harðir diskar,Harður diskur,kerfi,upplýsingar
Keywords[it]=Partitioni,Disco rigido,HD,Informazioni sul sistema
Keywords[ja]=パーティション,ハードドライブ,HD,システムの情報
Keywords[ko]=Partitions,Harddrive,HD,System Information,파티션,분할 영역,하드 디스크,하드 드라이브,시스템 정보,하드,나눠진 공간
Keywords[lt]=Skirsniai,Kietasis diskas,HD,Sistemos Informacija
Keywords[lv]=Partīcijas,CietaisDisks,HD,Sistēmas Informācija
Keywords[mk]=Партиции,Тврд-диск,HD,Хард-диск,Информации за системот,Partitions,HD,System Information
Keywords[nl]=partities,harddrive,HD,systeeminformatie,harde schijf
Keywords[no]=Partisjoner,Platelager,Harddisk,HD,Systeminformasjon
Keywords[no_NY]=partisjonar,harddisk,HD,systeminformasjon
Keywords[oc]=Particions,disc dur,HD,Informacion d�u sistemo
Keywords[pl]=partycje,twardy dysk,HD,informacja o systemie
Keywords[pt]=partições,disco rígido,HD,informações do sistema
Keywords[pt_BR]=Partições,Disco Rígido,Winchester,HD,HDD,Informações de sistema
Keywords[ro]=partiţii,harddisk,hard-disk,HD,hdd,informaţii sistem
Keywords[sk]=Partície,Pevný disk,HD,Systémové informácie
Keywords[sl]=particije,trdi disk,HD,informacije o sistemu
Keywords[sv]=Partitioner,Hårddisk,HD,Systeminformation
Keywords[ta]=À¢Ã¢ôÒ¸û,
Keywords[tr]=Bölümleme,Sabitdisk,HD,Sistem Hakkında Bilgi
Keywords[uk]=розділи диску,жорсткий диск,HD,системна інформація
Keywords[zh_CN.GB2312]=Partitions,Harddrive,HD,System Information,分区,硬盘,系统信息
